» Ubuntu » Pakketten

Error

two or more packages specified (parole-dev oneiric)